<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>Role4_attack_ (1).png</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{161,155}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{161,155}}</string>
                <key>sourceSize</key>
                <string>{161,155}</string>
            </dict>
            <key>Role4_attack_ (2).png</key>
            <dict>
                <key>frame</key>
                <string>{{165,2},{179,143}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{179,143}}</string>
                <key>sourceSize</key>
                <string>{179,143}</string>
            </dict>
            <key>Role4_attack_ (3).png</key>
            <dict>
                <key>frame</key>
                <string>{{346,2},{175,147}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{175,147}}</string>
                <key>sourceSize</key>
                <string>{175,147}</string>
            </dict>
            <key>Role4_attack_ (4).png</key>
            <dict>
                <key>frame</key>
                <string>{{523,2},{175,158}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{175,158}}</string>
                <key>sourceSize</key>
                <string>{175,158}</string>
            </dict>
            <key>Role4_attack_ (5).png</key>
            <dict>
                <key>frame</key>
                <string>{{700,2},{237,136}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{237,136}}</string>
                <key>sourceSize</key>
                <string>{237,136}</string>
            </dict>
            <key>Role4_attack_ (6).png</key>
            <dict>
                <key>frame</key>
                <string>{{2,162},{210,123}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{210,123}}</string>
                <key>sourceSize</key>
                <string>{210,123}</string>
            </dict>
            <key>Role4_attack_ (7).png</key>
            <dict>
                <key>frame</key>
                <string>{{214,162},{207,115}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{207,115}}</string>
                <key>sourceSize</key>
                <string>{207,115}</string>
            </dict>
            <key>Role4_attack_ (8).png</key>
            <dict>
                <key>frame</key>
                <string>{{423,162},{193,134}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{193,134}}</string>
                <key>sourceSize</key>
                <string>{193,134}</string>
            </dict>
            <key>Role4_idle_ (1).png</key>
            <dict>
                <key>frame</key>
                <string>{{618,162},{177,155}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{177,155}}</string>
                <key>sourceSize</key>
                <string>{177,155}</string>
            </dict>
            <key>Role4_idle_ (2).png</key>
            <dict>
                <key>frame</key>
                <string>{{797,162},{188,154}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{188,154}}</string>
                <key>sourceSize</key>
                <string>{188,154}</string>
            </dict>
            <key>Role4_idle_ (3).png</key>
            <dict>
                <key>frame</key>
                <string>{{2,319},{201,152}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{201,152}}</string>
                <key>sourceSize</key>
                <string>{201,152}</string>
            </dict>
            <key>Role4_idle_ (4).png</key>
            <dict>
                <key>frame</key>
                <string>{{205,319},{209,151}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{209,151}}</string>
                <key>sourceSize</key>
                <string>{209,151}</string>
            </dict>
            <key>Role4_idle_ (5).png</key>
            <dict>
                <key>frame</key>
                <string>{{416,319},{206,149}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{206,149}}</string>
                <key>sourceSize</key>
                <string>{206,149}</string>
            </dict>
            <key>Role4_idle_ (6).png</key>
            <dict>
                <key>frame</key>
                <string>{{624,319},{197,150}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{197,150}}</string>
                <key>sourceSize</key>
                <string>{197,150}</string>
            </dict>
            <key>Role4_idle_ (7).png</key>
            <dict>
                <key>frame</key>
                <string>{{823,319},{184,152}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{184,152}}</string>
                <key>sourceSize</key>
                <string>{184,152}</string>
            </dict>
            <key>Role4_idle_ (8).png</key>
            <dict>
                <key>frame</key>
                <string>{{2,473},{173,154}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{173,154}}</string>
                <key>sourceSize</key>
                <string>{173,154}</string>
            </dict>
            <key>Role4_move_ (1).png</key>
            <dict>
                <key>frame</key>
                <string>{{177,473},{233,162}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{233,162}}</string>
                <key>sourceSize</key>
                <string>{233,162}</string>
            </dict>
            <key>Role4_move_ (2).png</key>
            <dict>
                <key>frame</key>
                <string>{{412,473},{224,160}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{224,160}}</string>
                <key>sourceSize</key>
                <string>{224,160}</string>
            </dict>
            <key>Role4_move_ (3).png</key>
            <dict>
                <key>frame</key>
                <string>{{638,473},{218,155}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{218,155}}</string>
                <key>sourceSize</key>
                <string>{218,155}</string>
            </dict>
            <key>Role4_move_ (4).png</key>
            <dict>
                <key>frame</key>
                <string>{{2,637},{230,162}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{230,162}}</string>
                <key>sourceSize</key>
                <string>{230,162}</string>
            </dict>
            <key>Role4_move_ (5).png</key>
            <dict>
                <key>frame</key>
                <string>{{234,637},{231,166}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{231,166}}</string>
                <key>sourceSize</key>
                <string>{231,166}</string>
            </dict>
            <key>Role4_move_ (6).png</key>
            <dict>
                <key>frame</key>
                <string>{{467,637},{221,155}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{221,155}}</string>
                <key>sourceSize</key>
                <string>{221,155}</string>
            </dict>
            <key>Role4_move_ (7).png</key>
            <dict>
                <key>frame</key>
                <string>{{690,637},{213,152}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{213,152}}</string>
                <key>sourceSize</key>
                <string>{213,152}</string>
            </dict>
            <key>Role4_move_ (8).png</key>
            <dict>
                <key>frame</key>
                <string>{{2,805},{228,158}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{228,158}}</string>
                <key>sourceSize</key>
                <string>{228,158}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>Role4.png</string>
            <key>size</key>
            <string>{1024,1024}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:48bd4a67936f4b97696383f28524955d$</string>
            <key>textureFileName</key>
            <string>Role4.png</string>
        </dict>
    </dict>
</plist>
